<!DOCTYPE html>
<html>
    <body>
        <h1>Student intake form</h1>
        <form method="POST" action="{% url 'create_student' %}">
            {% csrf_token %}
            <label for="name">Student name</label>
            <input type="text" id="name" name="name" value="{{student.name}}">
            <label for="roll">Roll Number</label>
            {% if student %}
            <input type="text" id="roll" name="roll" value="{{student.roll_no}}" readonly="true">
            <input type="hidden" name="id" value="{{student.id}}">
            {% else %}
            <input type="text" id="roll" name="roll">
            {% endif %}
            <input type="submit" value="Enroll Student">
        </form>
    </body>

</html>
